$backgroundColor: #066505;
$bodyColor: #ffffff;
$bodyFont: "Open Sans", sans-serif;

$mainBackground: "../images/background.svg";

$footerColor: #ffffff8f;

body {
	background: $backgroundColor;
	color: $bodyColor;
	font-family: $bodyFont;
	padding: 0;
	margin: 0;
}

#header-logo {
	width: 100%;
}

main {
	background-image: url($mainBackground);
	background-size: 100%;
}

#content {
	max-width: 1200px;
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
}

h1, h2 {
	font-family: "Bebas Neue";
	text-transform: uppercase;
}

#header-wrapper {
	text-align: center;
}

h1 {
	font-size: 47px;
	padding: 20px 20px 10px 20px;
	background: $bodyColor;
	color: $backgroundColor;
	display: inline-block;
}

h2 {
	font-size: 35px;
	display: flex;
	align-items: center;
	gap: 20px;
}


h2 img {
	max-height: 70px;
	max-width: 90px;
}

footer {
	padding-bottom: 40px;
	text-align: center;
	color: $footerColor;
}

footer a {
	color: unset;
}

@media screen and (max-width: 800px) {
	header {
		overflow: hidden;
		margin-bottom: 40px;
	}
	
	#header-logo {
		scale: 2;
		padding-bottom: 10%;
	}
	
	main {
		background-size: 200%;
		background-position: center;
	}
}
